.u-block-0583-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-0583-3 {
  position: absolute;
  left: auto;
  width: 65px;
  height: 65px;
  top: 274px;
  right: calc(((100% - 1140px) / 2)  + 109px);
}

.u-block-0583-4 {
  position: absolute;
  width: 65px;
  height: 65px;
  left: auto;
  top: 365px;
  right: calc(((100% - 1140px) / 2)  + 109px);
}

@media (max-width: 1199px) {
  .u-block-0583-3 {
    right: calc(((100% - 940px) / 2)  + 90px);
  }

  .u-block-0583-4 {
    right: calc(((100% - 940px) / 2)  + 90px);
  }
}

@media (max-width: 991px) {
  .u-block-0583-3 {
    right: calc(((100% - 720px) / 2)  + 69px);
  }

  .u-block-0583-4 {
    right: calc(((100% - 720px) / 2)  + 69px);
  }
}

@media (max-width: 767px) {
  .u-block-0583-3 {
    right: calc(((100% - 540px) / 2)  + 52px);
  }

  .u-block-0583-4 {
    right: calc(((100% - 540px) / 2)  + 52px);
  }
}

@media (max-width: 575px) {
  .u-block-0583-3 {
    right: calc(((100% - 340px) / 2)  + 33px);
  }

  .u-block-0583-4 {
    right: calc(((100% - 340px) / 2)  + 33px);
  }
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/imgi_28_main-slider-2-4.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: auto 120%, auto 110%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 765px;
}

.u-section-1-1 .u-group-1 {
  width: 305px;
  min-height: 34px;
  height: auto;
  margin: 246px auto 0 0;
}

.u-section-1-1 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1-1 .u-text-1 {
  font-family: Inter;
  margin: 0 -29px 0 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 5rem;
  font-family: Rajdhani;
  font-weight: 700;
  margin: 24px 496px 0 0;
}

.u-section-1-1 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  font-family: Inter;
  font-weight: 500;
  margin: 34px auto 0 0;
  padding: 18px 33px;
}

.u-section-1-1 .u-btn-2 {
  --radius: 6px;
  font-size: 0.9375rem;
  font-family: Inter;
  font-weight: 500;
  background-image: none;
  margin: -57px auto 60px 191px;
  padding: 18px 34px 18px 32px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-1-1 .u-group-1 {
    height: auto;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 4.5rem;
    margin-right: 296px;
  }

  .u-section-1-1 .u-btn-2 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-1-1 .u-text-2 {
    margin-right: 76px;
  }

  .u-section-1-1 .u-btn-2 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 3.75rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1-1 {
    background-size: auto 120%;
  }

  .u-section-1-1 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1-1 .u-group-1 {
    margin-top: 167px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 3px;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 2.125rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-1-1 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-1-1 .u-btn-2 {
    margin-top: -57px;
    margin-bottom: 0;
    margin-left: 181px;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/imgi_27_main-slider-2-3.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: auto 120%, auto 110%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 765px;
}

.u-section-1-2 .u-group-1 {
  width: 312px;
  min-height: 31px;
  height: auto;
  margin: 227px auto 0 0;
}

.u-section-1-2 .u-container-layout-1 {
  padding-left: 2px;
  padding-right: 2px;
}

.u-section-1-2 .u-text-1 {
  font-family: Inter;
  margin: 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 5rem;
  font-family: Rajdhani;
  font-weight: 700;
  margin: 17px 496px 0 0;
}

.u-section-1-2 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  font-family: Inter;
  font-weight: 500;
  margin: 34px auto 0 0;
  padding: 18px 33px;
}

.u-section-1-2 .u-btn-2 {
  --radius: 6px;
  font-size: 0.9375rem;
  font-family: Inter;
  font-weight: 500;
  background-image: none;
  margin: -57px auto 60px 191px;
  padding: 18px 34px 18px 32px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-1-2 .u-group-1 {
    height: auto;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 4.5rem;
    margin-right: 296px;
  }

  .u-section-1-2 .u-btn-2 {
    margin-top: 20px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-1-2 .u-text-2 {
    margin-right: 76px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 362px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 3.75rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1-2 {
    background-size: auto 120%;
  }

  .u-section-1-2 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-1-2 .u-group-1 {
    margin-top: 167px;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 2.125rem;
    width: auto;
    margin-top: 21px;
  }

  .u-section-1-2 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-1-2 .u-btn-2 {
    margin-top: -57px;
    margin-left: 181px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(221, 238, 250, 0.2), rgba(221, 238, 250, 0.2));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 278px;
}

.u-section-2 .u-list-1 {
  width: 959px;
  height: auto;
  margin: -79px 91px 50px;
}

.u-section-2 .u-repeater-1 {
  --gap: 21px;
  grid-auto-columns: calc(33.3333% - 14px);
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 307px;
}

.u-section-2 .u-list-item-1 {
  --radius: 10px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-family: Rajdhani;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 22px 91px 0 13px;
}

.u-section-2 .u-text-2 {
  font-family: Inter;
  font-size: 1rem;
  margin: 22px 22px 0 13px;
}

.u-section-2 .u-list-item-2 {
  --radius: 10px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-family: Rajdhani;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 22px 91px 0 13px;
}

.u-section-2 .u-text-4 {
  font-family: Inter;
  font-size: 1rem;
  margin: 22px 22px 0 13px;
}

.u-section-2 .u-list-item-3 {
  --radius: 10px;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  font-family: Rajdhani;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 22px 91px 0 13px;
}

.u-section-2 .u-text-6 {
  font-family: Inter;
  font-size: 1rem;
  margin: 22px 22px 0 13px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-1 {
    margin-right: 82px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 12px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 82px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 12px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 82px;
    margin-left: 4px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 12px;
    margin-left: 4px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
    grid-template-columns: repeat(2, calc(50% - 10.5px));
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-list-1 {
    width: 540px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-2 .u-list-1 {
    margin-top: -64px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 768px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-1 {
    width: 216px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: 216px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 11px;
    margin-left: auto;
  }

  .u-section-2 .u-text-5 {
    width: 216px;
    margin-top: 11px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.875rem;
    width: auto;
    margin-left: 19px;
    margin-right: 19px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(113, 187, 242, 0.1), rgba(113, 187, 242, 0.1));
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 766px;
}

.u-section-3 .u-line-1 {
  position: absolute;
  top: 62px;
  left: -32px;
  height: 324px;
  transform-origin: center bottom;
  border-style: solid;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1110px;
  margin: 62px auto 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 643px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  --radius: 16px;
  filter: none;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
}

.u-section-3 .u-layout-cell-2 {
  min-height: 643px;
}

.u-section-3 .u-container-layout-2 {
  padding: 15px 4px 15px 20px;
}

.u-section-3 .u-text-1 {
  font-family: Inter;
  font-size: 1rem;
  --text-color-var: #000000;
  margin: 15px 10px 0;
}

.u-section-3 .u-text-2 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 2.25rem;
  --text-color-var: #000000;
  margin: 13px 10px 0;
}

.u-section-3 .u-text-3 {
  font-family: Inter;
  font-size: 1rem;
  --text-color-var: #000000;
  margin: 15px 10px 0;
}

.u-section-3 .u-text-4 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 2.3;
  --text-color-var: #000000;
  margin: 20px 0 0 10px;
}

.u-section-3 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  font-family: Inter;
  font-weight: 500;
  margin: 29px auto 0 8px;
  padding: 18px 33px;
}

.u-section-3 .u-group-elements-1 {
  width: 179px;
  min-height: 49px;
  height: auto;
  margin: -53px 137px 0 auto;
}

.u-section-3 .u-text-5 {
  font-family: Inter;
  font-size: 0.875rem;
  --text-color-var: #000000;
  margin: 0 29px 0 auto;
}

.u-section-3 .u-icon-1 {
  width: 32px;
  height: 32px;
  margin: -15px 147px 0 0;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-family: Inter;
  font-size: 1rem;
  font-weight: 700;
  --text-color-var: #000000;
  margin: -16px 0 0 40px;
}

.u-section-3 .u-group-1 {
  width: 240px;
  min-height: 240px;
  height: auto;
  --radius: 10px;
  margin: -303px auto 63px -32px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0 0 5px 5px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 36px auto 0 13px;
}

.u-section-3 .u-text-7 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 30px auto 0 13px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 545px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 626px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1345px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 394px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 902px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    font-weight: 600;
    margin-top: 14px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 108px;
  }

  .u-section-3 .u-group-elements-1 {
    margin-top: -130px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-3 .u-group-1 {
    margin-top: -4330px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 57px;
    margin-left: 83px;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.25rem;
    width: auto;
    margin-top: 29px;
    margin-right: 42px;
    margin-left: 20px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, rgba(3, 90, 173, 0.8), rgba(3, 90, 173, 0.8)), url('images/0e6045651405abdc6a057b815ccd79f874e1ddfc7ba170bb598d94fb081de39781f9079a4b1f0770cd9b53cebc6bb2b6f9ab6f1f82c8a9dee58661_1280.jpg');
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 311px;
}

.u-section-4 .u-text-1 {
  font-family: Inter;
  font-size: 1rem;
  width: 225px;
  margin: 112px auto 0 0;
}

.u-section-4 .u-text-2 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 2.5rem;
  width: 473px;
  margin: 8px auto 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 6px;
  font-size: 0.9375rem;
  background-image: none;
  font-family: Inter;
  font-weight: 500;
  margin: -76px 0 60px auto;
  padding: 18px 33px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 196px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 147px;
  }

  .u-section-4 .u-text-2 {
    font-size: 2.2222222222222223rem;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    background-position: 50% 50%;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 294px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 17px;
    margin-right: 25px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 25px;
    margin-right: auto;
    margin-bottom: 36px;
  }
} .u-section-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(221, 238, 250, 0.5), rgba(221, 238, 250, 0.5));
  background-size: cover;
}

.u-section-5 .u-sheet-1 {
  min-height: 822px;
}

.u-section-5 .u-text-1 {
  font-family: Inter;
  font-size: 1rem;
  margin: 55px auto 0;
}

.u-section-5 .u-text-2 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 2.5rem;
  margin: 8px auto 0;
}

.u-section-5 .u-list-1 {
  margin-top: 28px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  min-height: 506px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 23px;
}

.u-section-5 .u-image-1 {
  width: 320px;
  height: 226px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px 26px 0 7px;
}

.u-section-5 .u-text-4 {
  margin: 13px 7px 0;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  --radius: 10px;
  background-image: none;
  margin: 30px auto 0 7px;
  padding: 9px 13px 11px 12px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 23px;
}

.u-section-5 .u-image-2 {
  width: 320px;
  height: 226px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px 26px 0 7px;
}

.u-section-5 .u-text-6 {
  margin: 13px 7px 0;
}

.u-section-5 .u-btn-2 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  --radius: 10px;
  background-image: none;
  margin: 30px auto 0 7px;
  padding: 9px 13px 11px 12px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 23px;
}

.u-section-5 .u-image-3 {
  width: 320px;
  height: 226px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px 26px 0 7px;
}

.u-section-5 .u-text-8 {
  margin: 13px 7px 0;
}

.u-section-5 .u-btn-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  --radius: 10px;
  background-image: none;
  margin: 30px auto 0 7px;
  padding: 9px 13px 11px 12px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 23px;
}

.u-section-5 .u-image-4 {
  width: 320px;
  height: 226px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px 26px 0 7px;
}

.u-section-5 .u-text-10 {
  margin: 13px 7px 0;
}

.u-section-5 .u-btn-4 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  --radius: 10px;
  background-image: none;
  margin: 30px auto 0 7px;
  padding: 9px 13px 11px 12px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 23px;
}

.u-section-5 .u-image-5 {
  width: 320px;
  height: 226px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-text-11 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px 26px 0 7px;
}

.u-section-5 .u-text-12 {
  margin: 13px 7px 0;
}

.u-section-5 .u-btn-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  --radius: 10px;
  background-image: none;
  margin: 30px auto 0 7px;
  padding: 9px 13px 11px 12px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 23px;
}

.u-section-5 .u-image-6 {
  width: 320px;
  height: 226px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-text-13 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px 26px 0 7px;
}

.u-section-5 .u-text-14 {
  margin: 13px 7px 0;
}

.u-section-5 .u-btn-6 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  --radius: 10px;
  background-image: none;
  margin: 30px auto 0 7px;
  padding: 9px 13px 11px 12px;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 23px;
}

.u-section-5 .u-image-7 {
  width: 320px;
  height: 226px;
  margin: 0 0 0 auto;
}

.u-section-5 .u-text-15 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 27px 26px 0 7px;
}

.u-section-5 .u-text-16 {
  margin: 13px 7px 0;
}

.u-section-5 .u-btn-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 0.875rem;
  --radius: 10px;
  background-image: none;
  margin: 30px auto 0 7px;
  padding: 9px 13px 11px 12px;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: 537px;
  width: 40px;
  height: 40px;
  top: 554px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 554px;
  right: 510px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-9 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-5 {
    margin-left: 0;
  }

  .u-section-5 .u-text-13 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-6 {
    margin-left: 0;
  }

  .u-section-5 .u-text-15 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-7 {
    margin-left: 0;
  }

  .u-section-5 .u-gallery-nav-1 {
    right: 66px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-list-1 {
    margin-top: 642px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    font-size: 2.2222222222222223rem;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 759px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 24px;
  }

  .u-section-5 .u-gallery-nav-1 {
    left: 124px;
    top: 521px;
  }

  .u-section-5 .u-gallery-nav-2 {
    top: 521px;
    right: 121px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 382px;
}.u-section-7 .u-sheet-1 {
  min-height: 876px;
}

.u-section-7 .u-image-1 {
  min-height: 540px;
  height: auto;
  background-image: linear-gradient(to bottom, rgba(3, 50, 85, 0.8), rgba(3, 50, 85, 0.8)), url("images/imgi_30_video-1-1.jpg");
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --radius: 10px;
  margin-top: -241px;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 0;
}

.u-section-7 .u-icon-1 {
  width: 122px;
  height: 122px;
  margin: 91px auto 0;
  padding: 12px;
}

.u-section-7 .u-text-1 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 3rem;
  width: 624px;
  margin: 13px auto 0;
}

.u-section-7 .u-text-2 {
  font-family: Inter;
  font-size: 1.125rem;
  margin: 27px auto 0;
}

.u-section-7 .u-text-3 {
  font-family: Inter;
  width: 172px;
  margin: 39px auto 0 0;
}

.u-section-7 .u-text-4 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 13px 693px 0 0;
}

.u-section-7 .u-text-5 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 27px 714px 0 0;
}

.u-section-7 .u-accordion-1 {
  width: 650px;
  margin: -284px 0 44px auto;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 81px;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px 1px;
}

.u-section-7 .u-text-6 {
  line-height: 1.51;
  font-family: Inter;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 81px;
  height: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-text-7 {
  line-height: 1.56;
  font-family: Inter;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-7 .u-icon-4 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 81px;
  height: auto;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px 1px;
}

.u-section-7 .u-text-8 {
  line-height: 1.59;
  font-family: Inter;
  font-size: 0.875rem;
  margin: 0;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  padding: 30px;
}

.u-section-7 .u-icon-5 {
  height: 20px;
  width: 20px;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 81px;
  height: auto;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-text-9 {
  font-family: Inter;
  margin-bottom: 0;
  margin-top: 0;
  font-size: 0.875rem;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    height: auto;
  }

  .u-section-7 .u-text-4 {
    font-size: 3rem;
    margin-right: 493px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 514px;
  }

  .u-section-7 .u-accordion-1 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-4 {
    margin-right: 273px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 294px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    width: 540px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-text-4 {
    margin-right: 93px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 114px;
  }

  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1280px;
  }

  .u-section-7 .u-image-1 {
    margin-top: -294px;
  }

  .u-section-7 .u-text-1 {
    width: 340px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    font-size: 0.875rem;
    margin-top: 80px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-right: 0;
  }

  .u-section-7 .u-text-5 {
    margin-right: 0;
  }

  .u-section-7 .u-accordion-1 {
    width: 340px;
    margin-bottom: 45px;
  }
} .u-section-8 {
  min-height: 477px;
}

.u-section-8 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1240px);
  margin: 0 auto 0 calc(((100% - 1140px) / 2)  + -100px);
}

.u-section-8 .u-layout-cell-1 {
  min-height: 477px;
}

.u-section-8 .u-container-layout-1 {
  padding: 15px 0;
}

.u-section-8 .u-text-1 {
  font-family: Inter;
  font-size: 1rem;
  margin: 15px auto 0 99px;
}

.u-section-8 .u-text-2 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 2.25rem;
  margin: 13px 256px 0 95px;
}

.u-section-8 .u-text-3 {
  font-family: Inter;
  font-size: 1rem;
  margin: 15px 156px 0 105px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 477px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  --radius: 16px;
  filter: none;
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,1);
  object-position: 50% 73.89%;
}

.u-section-8 .u-shape-1 {
  background-image: none;
}

.u-section-8 .u-list-1 {
  width: 651px;
  margin: 50px auto 0 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 421px;
  --gap: 10px;
}

.u-section-8 .u-container-layout-3 {
  padding: 15px 29px;
}

.u-section-8 .u-image-2 {
  height: 302px;
  margin: 0 1px;
}

.u-section-8 .u-group-1 {
  width: 211px;
  height: auto;
  min-height: 96px;
  margin: -94px auto 0 0;
}

.u-section-8 .u-text-4 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 0 13px;
}

.u-section-8 .u-text-5 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 1px auto 0 13px;
}

.u-section-8 .u-container-layout-5 {
  padding: 15px 29px;
}

.u-section-8 .u-image-3 {
  height: 302px;
  margin: 0 1px;
}

.u-section-8 .u-group-2 {
  width: 211px;
  height: auto;
  min-height: 96px;
  margin: -94px auto 0 0;
}

.u-section-8 .u-text-6 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 0 13px;
}

.u-section-8 .u-text-7 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 1px auto 0 13px;
}

.u-section-8 .u-container-layout-7 {
  padding: 15px 29px;
}

.u-section-8 .u-image-4 {
  height: 302px;
  margin: 0 1px;
}

.u-section-8 .u-group-3 {
  width: 211px;
  height: auto;
  min-height: 96px;
  margin: -94px auto 0 0;
}

.u-section-8 .u-text-8 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 0 13px;
}

.u-section-8 .u-text-9 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 1px auto 0 13px;
}

.u-section-8 .u-container-layout-9 {
  padding: 15px 29px;
}

.u-section-8 .u-image-5 {
  height: 302px;
  margin: 0 1px;
}

.u-section-8 .u-group-4 {
  width: 211px;
  height: auto;
  min-height: 96px;
  margin: -94px auto 0 0;
}

.u-section-8 .u-text-10 {
  font-family: Rajdhani;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px auto 0 13px;
}

.u-section-8 .u-text-11 {
  font-family: Inter;
  font-size: 0.875rem;
  margin: 1px auto 0 13px;
}

.u-section-8 .u-gallery-nav-1 {
  position: absolute;
  left: -561px;
  width: 40px;
  height: 40px;
  top: 332px;
}

.u-section-8 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: -480px;
  top: 332px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 362px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 181px;
    margin-left: 20px;
  }

  .u-section-8 .u-text-3 {
    margin-right: 81px;
    margin-left: 30px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 362px;
  }

  .u-section-8 .u-shape-1 {
    left: 0;
    right: auto;
    top: 0;
  }

  .u-section-8 .u-list-1 {
    width: 470px;
  }

  .u-section-8 .u-image-2 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-1 {
    margin-top: 8px;
    height: auto;
  }

  .u-section-8 .u-image-3 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-2 {
    margin-top: 8px;
    height: auto;
  }

  .u-section-8 .u-image-4 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-3 {
    margin-top: 8px;
    height: auto;
  }

  .u-section-8 .u-image-5 {
    height: 200px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-4 {
    margin-top: 8px;
    height: auto;
  }

  .u-section-8 .u-gallery-nav-2 {
    right: 10px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 91px;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-list-1 {
    width: 360px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-8 .u-image-2 {
    height: 138px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-3 {
    height: 138px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-4 {
    height: 138px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-5 {
    height: 138px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 200px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-2 {
    height: 384px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-4 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-3 {
    height: 384px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-6 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-4 {
    height: 384px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-8 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-8 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-image-5 {
    height: 384px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-text-10 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 872px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 16px;
    margin-left: 31px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 16px;
    margin-right: 98px;
    margin-left: 31px;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 9px;
    margin-right: 16px;
    margin-left: 34px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-list-1 {
    width: 340px;
    margin-top: 34px;
    margin-left: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-8 .u-image-2 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-1 {
    margin-top: -95px;
  }

  .u-section-8 .u-image-3 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-2 {
    margin-top: -95px;
  }

  .u-section-8 .u-image-4 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-3 {
    margin-top: -95px;
  }

  .u-section-8 .u-image-5 {
    height: 361px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-group-4 {
    margin-top: -95px;
  }

  .u-section-8 .u-gallery-nav-1 {
    left: 126px;
    top: 428px;
  }

  .u-section-8 .u-gallery-nav-2 {
    left: auto;
    top: 428px;
    right: 116px;
  }
}